I=(S=Uno.Frustum = function(){
    this.Near = new Uno.Plane;
    this.Far = new Uno.Plane;
    this.Top = new Uno.Plane;
    this.Bottom = new Uno.Plane;
    this.Left = new Uno.Plane;
    this.Right = new Uno.Plane;
}).prototype;

I.ToString = function()
{
    return "Uno.Frustum";
};

I.GetHashCode = function()
{
    return 0;
};
